Bug 192382 - xorg-x11-drv-neomagic fails to build in mock
Summary: xorg-x11-drv-neomagic fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-neomagic   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-19 04:32 UTC by Michael J Knox
Modified: 2013-01-10 03:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 15:30:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mjk's buildlog (9.51 KB, text/plain)
2006-05-19 04:32 UTC, Michael J Knox
no flags Details
Patch for missing BR (1.08 KB, patch)
2006-05-20 15:57 UTC, Brian Pepple
no flags Details | Diff
Mock build log for patch (24.79 KB, text/plain)
2006-05-20 15:58 UTC, Brian Pepple
no flags Details

Description Michael J Knox 2006-05-19 04:32:55 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-19 04:32:55 UTC
Created attachment 129580 [details]
mjk's buildlog

Comment 2 Brian Pepple 2006-05-20 15:57:25 UTC
Created attachment 129754 [details]
Patch for missing BR

Comment 3 Brian Pepple 2006-05-20 15:58:10 UTC
Created attachment 129755 [details]
Mock build log for patch

Comment 4 Mike A. Harris 2006-05-23 14:46:24 UTC
Changing state to ASSIGNED.

Comment 5 Adam Jackson 2006-06-01 15:30:14 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.